@charset "ISO-8859-1";

body {
margin: 0; padding: 0; border: 0;
background-color: #fffee; color: #002414; font-size: 0.8em; text-align: justify; 
margin-left: 10px; margin-right: 10px; font-family: Verdana, Arial, Helvetica, sans-serif;
}


.email {color: teal; font-weight: bold; font-size: 0.9em; text-transform: lowercase;}

a {
text-decoration: none; text-transform: lowercase; font-size: 1em; letter-spacing: 1px; color: teal; font-weight: bold;
}

h1 {
padding: 0; border: 0; font-size: 1.6em; color: #08158E;
margin-left: auto; margin-top: 5px; margin-bottom: 2px; margin-right: auto; text-align: center;
}

h2 {font-size: 1.4em; text-transform: uppercase; color: purple; text-align: center; margin-top: 0px; margin-bottom: 12px;}
h3 {font-size: 1.3em; font-weight: bold; color: #08158E; text-transform: uppercase; text-align: center}
h4 {font-size: 1.0em; color: teal; font-weight: bold; margin-left: auto; margin-right: auto; margin-top: 2px; text-align: center;}
h5 {font-size: 0.8em; font-weight: bold; margin-left: 20%; margin-right: 20%; text-align: center;}
h6 {font-size: 0.8em; text-align: center; color: teal; font-weight: normal; margin-top: 0;}


#sitename {
padding: 0; border: 0; font-size: 1.6em; color: teal;
margin-left: 50px; margin-top: 5px; margin-bottom: 2px; /*margin-right: auto; text-align: left;*/ font-weight: bold;}

#pagelocation {font-size: 1.4em; text-transform: uppercase; color: purple; /*text-align: left; */
               margin-left: 50px; margin-top: 0px; margin-bottom: 12px; font-weight: bold;}

a.thispagelink {color: #008080;}
a.greyed_out {color: #CCCCCC;}



.captionleftsmall {float: left; left: 10px; position: absolute; font-size: 11px;}
.captionleft {float: left; left: 10px; position: absolute;}
.captionrightsmall {text-align: right; float: right; right: 10px; position: absolute; font-size: 11px;}
.captionright {text-align: right; float: right; right: 10px; position: absolute;}
.indent {margin-left: 20px;}
.indent_left_and_right {margin-left: 20px; margin-right: 20px;}
.centre {text-align: center; clear: both;}
.newsheader {color: #800040; font-size: 14px; font-weight: bold; text-align: left; margin-bottom: 2px;}
a.link {font-size: 1em; text-transform: lowercase; color: blue;}
a.link_as_is {font-size: 1em; text-transform: none; color: blue;}
a.link_uppercase {font-size: 0.85em; text-transform: uppercase; color: #08158E;}
a.link_capitalise {font-size: 1em; text-transform: capitalize; color: blue;}
a.internal_link {font-size: 1em; text-transform: none; color: blue;}
a.internal_link_inactive {font-size: 1em; text-transform: none; color: teal;}
a.link_no_font_change {text-align: center; text-transform: none; font-size: 1em; color: blue;}
a.topheaders {list-style-type: none; font-size: 1em; font-weight: bold;}
a.topheaders1 {list-style-type: none; font-size: 1em; font-weight: bold; position: absolute; margin-left: 8px;}
.centre_headers {font-size: 1.0em; color: teal; font-weight: bold; 
margin-left: auto; margin-right: auto; margin-top: 2px; text-align: center; text-transform: uppercase;}
.centre_small_headers {font-size: 0.8em; color: teal; font-weight: bold; 
margin-left: auto; margin-right: auto; margin-top: 2px; text-align: center; text-transform: uppercase;}
.centre_links {text-align: center; font-size: 1.2em; font-weight: bold;}
.small_headers {font-size: 0.8em; color: teal; font-weight: bold; 
margin-left: auto; margin-right: auto; margin-top: 2px; text-align: center; text-transform: uppercase;}


/* Links at top of page */
a.smalltoplinks0  {list-style-type: none; font-size: 0.85em; font-weight: bold; float: left; margin-left: 15px; margin-right: 15px;}
a.smalltoplinks1  {list-style-type: none; font-size: 0.85em; font-weight: bold; position: absolute; margin-left: 015px;}
a.smalltoplinks2  {list-style-type: none; font-size: 0.85em; font-weight: bold; position: absolute; margin-left: 400px;}
a.smalltoplinks3  {list-style-type: none; font-size: 0.85em; font-weight: bold; position: absolute; margin-left: 015px;}
a.smalltoplinks3a {list-style-type: none; font-size: 0.85em; font-weight: bold; position: absolute; margin-left: 115px;}
a.smalltoplinks4  {list-style-type: none; font-size: 0.85em; font-weight: bold; position: absolute; margin-left: 175px;}
a.smalltoplinks4a {list-style-type: none; font-size: 0.85em; font-weight: bold; position: absolute; margin-left: 150px;}
a.smalltoplinks5  {list-style-type: none; font-size: 0.85em; font-weight: bold; position: absolute; margin-left: 310px;}
a.smalltoplinks5a {list-style-type: none; font-size: 0.85em; font-weight: bold; position: absolute; margin-left: 350px;}
a.smalltoplinks5b {list-style-type: none; font-size: 0.85em; font-weight: bold; position: absolute; margin-left: 290px;}
a.smalltoplinks6  {list-style-type: none; font-size: 0.85em; font-weight: bold; position: absolute; margin-left: 440px;}
a.smalltoplinks6a {list-style-type: none; font-size: 0.85em; font-weight: bold; position: absolute; margin-left: 500px;}
a.smalltoplinks7  {list-style-type: none; font-size: 0.85em; font-weight: bold; position: absolute; margin-left: 550px;}
a.smalltoplinks7a {list-style-type: none; font-size: 0.85em; font-weight: bold; position: absolute; margin-left: 570px;}
a.smalltoplinks8  {list-style-type: none; font-size: 0.85em; font-weight: bold; position: absolute; margin-left: 630px;}
/*  */
a.smalltoplinks10 {list-style-type: none; font-size: 0.85em; font-weight: bold; position: absolute; margin-left: 015px;}
a.smalltoplinks11 {list-style-type: none; font-size: 0.85em; font-weight: bold; position: absolute; margin-left: 150px;}
a.smalltoplinks12 {list-style-type: none; font-size: 0.85em; font-weight: bold; position: absolute; margin-left: 260px;}
a.smalltoplinks13 {list-style-type: none; font-size: 0.85em; font-weight: bold; position: absolute; margin-left: 350px;}
/*  */

a.newstoplinks {list-style-type: none; font-size: 0.9em; font-weight: bold; float: left; margin-top: 1px; margin-bottom: 1px; text-transform: none;}
.smallheaders {font-size: 0.85em; font-weight: bold; color: #009090; text-transform: uppercase;}
.mediumheaders {font-size: 0.9em; font-weight: bold; color: #780101; text-transform: uppercase;}
.sectionheaders {font-size: 1.1em; color: #009090}
.headers {font-size: 1em; color: #009090}
.largeheaders {font-size: 1.20em; font-weight: bold; color: #000000;}
.addr1 {float: left;}
.addr2 {margin-left: 135px;}
.addr3 {margin-left: 160px;}
.source {color: teal; font-size: 12px;}
.hide {visibility: hidden;}
.centre_small_text {text-align: center; font-size: 11px;}
#quote {margin-left: 100px; margin-right: 100px;}
#imagelabel_1 {text-align: center; color: purple; font-weight: bold; margin-top: 0px; margin-botton: 0px;}
#imagelabel_2 {text-align: center; color: teal; font-weight: bold; margin-top: 0px; margin-botton: 0px;}
#homenewslink {font-size: 1.2em; text-align: center;}
#link_no_font_change {text-align: center; text-transform: none; font-size: 12px; color: blue;}
#link_no_font_change a {text-align: center; text-transform: none; font-size: 12px; color: blue;}
#links a {font-size: 1em; text-transform: lowercase; color: blue;}
#header {text-align: center; color: red; font-size: 18px;}
#centre_text_link {text-align: center;}
#centre_text_link a {font-size: 12px;}
#alt_title {color: purple; font-size: 14px; font-weight: bold; text-align: center;}
#disclaimer {text-align: center; color: red; font-weight: bold; text-transform: uppercase; font-size: 13px;} 
#mapdiv  {text-align: center; color: teal; font-weight: normal; font-size: 1em; 
margin-top: 0px; margin-right: 50px; margin-left: 50px;}
#search_label {color: teal; font-size: 1.2em; margin-top: 0;}


/* lists */
.lists1 {color: #000000; font-weight: normal; font-size: 1em; text-transform: none; position: absolute; margin-left: 020px;}
.lists2 {color: #000000; font-weight: normal; font-size: 1em; text-transform: none; position: absolute; margin-left: 220px;}
.lists3 {color: #000000; font-weight: normal; font-size: 1em; text-transform: none; position: absolute; margin-left: 420px;}

/*temporary highlighting of text for Syd*/
a.tempcomment {font-weight: bold; color: #FF0033; background-color:#FFFF66; font-size: 1em; text-transform: none;}

/*================
updated 2017-06-16
==================*/
